{% block footer %}
<link rel="stylesheet" href="static/style.css">
<footer>
    <div class="row">
        <div class="column-footer">
            <h4 class="titoli-footer">Fugassa e Caffè</h4>
            <p class="paragrafi-footer">
                Lorem ipsum dolor sit amet<br>
                Lorem ipsum dolor sit amet<br>
                Lorem ipsum dolor sit amet<br>
                Email: info@email.it<br>
                Tel. 123 123 1234<br>
            </p>
        </div>

        <div class="column-footer">
            <h4 class="titoli-footer">I nostri orari</h4>
            <p class="paragrafi-footer">
                Lunedì - Venerdì: 05:45–13, 16–19:30<br>
                Sabato: 05:45–13, 16 –19:30<br>
                Domenica: 06 –13<br>
            </p>
        </div>

        <div class="column-footer">
            <h4 class="titoli-footer">Fugassa e Caffè</h4>
            <p class="paragrafi-footer">
                Lorem ipsum dolor sit amet<br>
                Lorem ipsum dolor sit amet<br>
                Lorem ipsum dolor sit amet<br>
                Email: info@email.it<br>
                Tel. 123 123 1234<br>
            </p>
        </div>

        <div class="column-footer">
            <h4 class="titoli-footer">I nostri orari</h4>
            <p class="paragrafi-footer">
                Lunedì - Venerdì: 05:45–13, 16–19:30<br>
                Sabato: 05:45–13, 16 –19:30<br>
                Domenica: 06 –13<br>
            </p>
        </div>
    </div>
</footer>

{% endblock %}